{
  "name": "newstars",
  "version": "0.0.1",
  "description": "",
  "main": "index.js",
  "scripts": {
    "build": "rollup -c",
    "dev": "rollup -c -w",
    "watch": "browser-sync start -s --port 8900 --files \"./dist/*.js, *.html\"",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "devDependencies": {
    "1-liners": "^0.4.0",
    "browser-sync": "^2.18.13",
    "rollup": "^0.43.0",
    "rollup-plugin-commonjs": "^8.2.1",
    "rollup-plugin-node-resolve": "^3.0.0",
    "rollup-watch": "^4.0.0"
  },
  "dependencies": {
    "axios": "^0.16.2",
    "node-fetch": "^1.7.3",
    "ramda": "^0.24.1"
  }
}
